.blog__main{
    background-color: transparent;
    box-shadow: none;
    padding : 0;
}


.blog__main .post-box{
    padding: 30px;
    border-radius: 2px;
    background: #fff;
    -webkit-box-shadow: 0 0 2px rgb(0 0 0 / 18%);
    box-shadow: 0 0 2px rgb(0 0 0 / 18%);
    padding: 20px;
}

.blog__main .post-header{
    position: relative;
    text-align: center;
    font-size: 2rem;
    font-weight: 400;
    margin-top: 5px;
}



.entry-content{
  
}

.blog__main .archive-box{
    margin-top: 20px;
}

.blog__main .post-list-mag{

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
@media (max-width: 767px){
    .blog__main .post-list-mag{
        display : block;
    }
}


.post-list-item{
  
}
@media (max-width: 767px){
    .blog__main .post-list-item{
  margin-bottom : 20px;
}
}
@media (min-width: 768px){
    .blog__main .post-list-mag .post-list-item:not(:nth-child(2n)) {
        margin-right: 2.6%;
    }
}
@media (min-width: 768px){
    .blog__main .post-list-mag .post-list-item {
        width: 48.5%;
        margin-bottom: 20px;
    }
}

.blog__main .post-list-link{
    position: relative;
    padding: 0;
    height: 100%;
    -webkit-transition: color .3s,background .3s,opacity .3s,border .3s,padding .3s,left .3s,bottom .3s,-webkit-transform .3s,-webkit-box-shadow .3s;
    transition: color .3s,background .3s,transform .3s,opacity .3s,border .3s,padding .3s,left .3s,bottom .3s,box-shadow .3s,-webkit-transform .3s,-webkit-box-shadow .3s;

    -webkit-transition: color .4s,background .4s,opacity .4s,border .4s,padding .4s,left .4s,-webkit-transform .4s,-webkit-box-shadow .4s;
    transition: color .4s,background .4s,transform .4s,opacity .4s,border .4s,padding .4s,left .4s,box-shadow .4s,-webkit-transform .4s,-webkit-box-shadow .4s;
    background-color: #fff;
    display: block;
    position: relative;
    overflow: hidden;
}
@media (min-width: 768px){
    .blog__main .post-list-link{
        border-radius: 2px;
        background: #fff;
        -webkit-box-shadow: 0 1px 3px rgb(0 0 0 / 18%);
        box-shadow: 0 1px 3px rgb(0 0 0 / 18%);
        /* padding: 20px; */
        margin-bottom: 20px;
    }
}
@media (max-width: 767px){
    .blog__main .post-list-link{
        border-radius: 2px;
        background: #fff;
        -webkit-box-shadow: 0 1px 3px rgb(0 0 0 / 18%);
        box-shadow: 0 1px 3px rgb(0 0 0 / 18%);
        /* padding: 20px; */
        margin-bottom: 20px;
    }
}


.blog__main .post-list-inner{
    display: block;
}

.blog__main .post-list-thumb{
    height: auto;
    width: 100%;
}
.blog__main .post-list-thumb img{
    display: block;
    width: 100%;
    height: auto;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}
@media (min-width: 1024px){
    .blog__main .post-list-meta{
        padding: 15px 17px 25px;
    }
}
@media (min-width: 768px){
    .blog__main .post-list-meta{
        padding: 10px 17px 25px;
    }
}
@media (max-width: 767px){
    .blog__main .post-list-meta{
        padding: 10px 17px 25px;
    }
}

@media (min-width: 1024px){
    .blog__main .post-list-cat{
        font-size: 1rem;
        padding: 5px 12px;
    }
}

.blog__main .post-list-cat{
        top: 11px;
        left: 11px;
        font-size: 1rem;
        padding: 0px 10px;
        margin-left: -1px;
        font-weight: 400;
        letter-spacing: 0;
    }

    .blog__main .post-list-cat{
    position: absolute;
    color: #fff!important;
    background-color: #ED8B00;
    letter-spacing: 0;
    border-radius: 20px;
}

.blog__main .post-list-title{
    font-size: 1.6rem;
}
@media (min-width: 1024px){
    .blog__main .post-list-title{
        font-size: 1.8rem;
        line-height: 1.6;
        letter-spacing: 0.03em;
    }
}


.blog__main .entry-title{
  color : #222;
}

.blog__main .post-list-date{
    position: absolute;
    bottom: 0;
    left: 5%;
    color: #888!important;
    width: 90%;
    text-align: right;
}
@media (min-width: 768px){
    .blog__main .post-list-date{
    font-size: 1.2rem;
    font-weight: 400;
    padding: 10px 0;
    letter-spacing: 1px;
    }
}
@media (max-width: 767px){
    .blog__main .post-list-date{
    font-size: 1.2rem;
    font-weight: 400;
    padding: 10px 0;
    letter-spacing: 1px;
    }
}

.date{
  
}

.updated{
  
}




  